Error Packages Excluded Due to Repository Priority Protections

Error Packages Excluded Due to Repository Priority Protections

  • Ketika menjalankan perintah yum update maka akan muncul error seperti berikut: “10 packages excluded due to repository priority protections”
  • Solusi: ubah value dari 1 menjadi 0
nano /etc/yum/pluginconf.d/priorities.conf

[main]
enabled = 0

  • Jika ada error seperti berikut
** (pkttyagent:7785): WARNING **: 18:10:24.178: Unable to register authentication agent: GDBus.Error:org.freedesktop.PolicyKit1.Error.Failed: Cannot determine user of subject
Error registering authentication agent: GDBus.Error:org.freedesktop.PolicyKit1.Error.Failed: Cannot determine user of subject (polkit-error-quark, 0)
  • Solusi
mount proc -o remount,hidepid=0
systemctl restart polkit.service

herdiana3389

A system administrator with skills in system administration, virtualization, linux, windows, networking, cloud computing, container, etc.